Kompatibilita smartphonu s aplikacemi a brýlemi virtuální reality

Goto down

Kompatibilita smartphonu s aplikacemi a brýlemi virtuální reality

Příspěvek pro Admin za Fri May 06, 2016 12:17 pm

Pro ponoření do virtuální reality pomocí brýlí musíte použít chytré telefony, které splňují následující požadavky:

Operační systém smartphonu
Android OS 4.1 a vyšší, iOS 6.0 a vyšší, Windows Phone 7.0 a vyšší.

Vestavěné senzory smartphonu
Gyroskop, akcelerometr – jsou nutné pro většinu aplikací.
Magnetometr (digitální kompas), GPS – pro některé z pokročilých aplikací.

Smartphone musí odpovídat technickým požadavkům. V opačném případě brýle k nesplňujícím tyto požadavky smartphonům nebudou schopné poskytnout plné ponoření do virtuální reality.

Chcete-li ověřit kompatibilitu s aplikacemi chytrého telefonu, proveďte následující kroky:
1. Zadejte při hledání v Google Play, App Store nebo Windows Phone klíčovou frázi "VR" a nainstalujte na váš smartphone jakoukoliv aplikaci virtuální reality.
2. Spusťte aplikaci, obrazovka bude rozdělena na dvě části (pro levé a pravé oko).
3. Otočte váš smartphone ve všech osách: ohněte, otočte nahoru a dolů, vlevo a vpravo, kolem sebe. Pokud obraz sleduje pohyby ve všech třech osách, pak váš smartphone je kompatibilní s aplikacemi virtuální reality.
4. Jestliže váš smartphone není kompatibilní, obraz se pohybuje pomalu, stojí na místě nebo neotáčí se.

Dalším problémem může stát černá obrazovka. V tomto případě si můžete vyzkoušet jiné aplikace smartphonu. Při hledání v Google Play nebo App Store zadejte "VR" a zkuste spustit jinou aplikaci. Pokud se to nezdaří, vznikl problém při aktualizaci operačního systému. Zkuste se vrátit aktualizaci.


Admin
Admin

Poèet pøíspìvkù : 14
Join date : 30. 03. 16
Age : 32
Location : Praha

Zobrazit informace o autorovi http://trendvr.forumczech.com

Návrat nahoru Goto down

Návrat nahoru


 
Povolení tohoto fóra:
Nemůžete odpovídat na témata v tomto fóru